<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Positioning: fixed</title>
    <style>
        *{
            padding: 0;
            margin: 0;
            font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
        }
 #div1{
            background: rgb(63, 198, 207);
         position: fixed;
         top: 30px;
         left: 15%;
         bottom: 600px;
         right: 500px;

           
         
        }
        #div2{
            background: rgb(136, 80, 80);
         
          
        }
    </style>
</head>
<body>
   
    <div id="div1">DIV1</div>
    <div id="div2">DIV2</div> 
<p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Ab, quis exercitationem id nihil blanditiis reprehenderit ipsa vero fugiat excepturi molestiae consectetur asperiores voluptatem accusamus rerum perspiciatis, ducimus laboriosam, voluptates fugit.
    Lorem ipsum dolor sit, amet consectetur adipisicing elit. Accusantium, dicta doloribus beatae aspernatur velit magni libero quam ut mollitia architecto saepe? Reprehenderit provident quas iste, assumenda porro laborum. Assumenda, quaerat.
    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ex assumenda mollitia ea, quidem quos ut dicta error rem, natus rerum minima provident perspiciatis fuga id placeat architecto repudiandae ducimus! Vel.
    Lorem ipsum dolor sit amet consectetur, adipisicing elit. Non beatae explicabo deserunt, adipisci recusandae atque eveniet doloribus ipsam mollitia provident optio reprehenderit veritatis fugiat, accusantium tenetur cupiditate nisi facilis incidunt?
    Lorem ipsum dolor sit, amet consectetur adipisicing elit. Hic, odio ea. Delectus voluptatibus debitis aspernatur sit optio dolorem voluptatum cumque quo voluptates! Reprehenderit quo saepe quis magni quasi quod nisi.
    Lorem ipsum dolor sit amet consectetur adipisicing elit. Obcaecati inventore earum laboriosam vel molestias cumque ad consectetur quibusdam ratione officia facere nobis ullam, omnis harum facilis perferendis commodi porro voluptates?
    Lorem ipsum dolor sit amet consectetur, adipisicing elit. Rerum aspernatur eos similique nostrum, laudantium corrupti cumque animi tenetur delectus quos. Molestias pariatur nostrum commodi enim esse qui consectetur cum labore?
    Lorem, ipsum dolor sit amet consectetur adipisicing elit. Ab, quis exercitationem id nihil blanditiis reprehenderit ipsa vero fugiat excepturi molestiae consectetur asperiores voluptatem accusamus rerum perspiciatis, ducimus laboriosam, voluptates fugit.
    Lorem ipsum dolor sit, amet consectetur adipisicing elit. Accusantium, dicta doloribus beatae aspernatur velit magni libero quam ut mollitia architecto saepe? Reprehenderit provident quas iste, assumenda porro laborum. Assumenda, quaerat.
    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ex assumenda mollitia ea, quidem quos ut dicta error rem, natus rerum minima provident perspiciatis fuga id placeat architecto repudiandae ducimus! Vel.
    Lorem ipsum dolor sit amet consectetur, adipisicing elit. Non beatae explicabo deserunt, adipisci recusandae atque eveniet doloribus ipsam mollitia provident optio reprehenderit veritatis fugiat, accusantium tenetur cupiditate nisi facilis incidunt?
    Lorem ipsum dolor sit, amet consectetur adipisicing elit. Hic, odio ea. Delectus voluptatibus debitis aspernatur sit optio dolorem voluptatum cumque quo voluptates! Reprehenderit quo saepe quis magni quasi quod nisi.
    Lorem ipsum dolor sit amet consectetur adipisicing elit. Obcaecati inventore earum laboriosam vel molestias cumque ad consectetur quibusdam ratione officia facere nobis ullam, omnis harum facilis perferendis commodi porro voluptates?
    Lorem ipsum dolor sit amet consectetur, adipisicing elit. Rerum aspernatur eos similique nostrum, laudantium corrupti cumque animi tenetur delectus quos. Molestias pariatur nostrum commodi enim esse qui consectetur cum labore?
</p>
</body>
</html>